Subject: Rule 27 - Behavior

From: Gallivanting Tripper <s3036845@s...>
Date: Thu, 27 Jul 2000 13:28:40 +1000

Any Person who has RSVP'd for a Party may send the host a private e-
mail detailing their actions during the party. This e-mail should be
concise, roughly a paragraph in length.

The private e-mail should have a subject following this format

[playername]'s Actions at [partytype] [partydate]

The Host is responsible for pasting the contents of the Behavior
email verbatim into the "Society Pages" posting which is detailed in
Rule 18.